bases:
  - ../../base
namespace: egendata-cms-onprem
images:
  - name: docker-images.jobtechdev.se/egendata-cms/egendata-cms:latest
    newName: docker-images.jobtechdev.se/egendata-cms/egendata-cms
    newTag: "c60ba658"
patchesStrategicMerge:
  - config.yaml
  - route-jobtechdev.yaml
